/*--- MISSIONS - COULEURS --- */

.MissionDétail .violet {
  background-color: #4e4476;
}
.violet .pointsclefs {
  background-color: #81799d;
}
.violet .conclusion, .violet .ce_gallery, div .violet + p.back {
  background-color: #a49fb9;
/*  color : #000000;*/
color : #4e4476;
}

.MissionDétail .jaune {
  background-color: #bc9b2a;
}
.jaune .pointsclefs {
  background-color: #d0b95e;
  color : var(--grisfonce);
}
.jaune .conclusion, .jaune .ce_gallery, div .jaune + p.back {
  background-color: #ddcc8a;
  color : #000000;
  color : var(--grisfonce);
}

.MissionDétail .vert {
  background-color: #808f3a;
}
.vert .pointsclefs {
  background-color: #a5b070;
}
.vert .conclusion, .vert .ce_gallery, div .vert + p.back {
  background-color: #bec798;
  color : #000000;
}

.MissionDétail .rouge {
  background-color: #66312e;
}
.rouge .pointsclefs {
  background-color: #906c69;
}
.rouge .conclusion, .rouge .ce_gallery, div .rouge + p.back {
  background-color: #ae9593;
  color : #000000;
}

/* --- MISSIONS - LISTE ---*/

#liste_missions {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

#liste_missions ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 1rem;
  padding: 20px;
  /* padding-bottom: 0; */
  margin-bottom: 2rem;
  background-color: var(--grismoyen);
}
/* .layout_listeMissions, */
#liste_missions li {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  width: 450px;
  height: auto;
  /* height: 150px; */
  padding: 15px;
}
#liste_missions li h2 a {
  font-size: 1.5rem;
}

#liste_missions .image_container {
  display: block;
  width: 200px;
  height: 100%;
  margin-right: 15px;
}
.layout_listeMissions img {
  object-fit: cover;
}
#liste_missions .texte {
  max-width: 60%;
  display: inline-flex;
  flex-direction: column;
  justify-content: start;
}
.layout_listeMissions h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 23px;
  line-height: 1.1em;
  overflow: hidden;
  text-overflow: ellipsis;
  /* color: #fff; */
}
.layout_listeMissions h3 {
  font-family: 'ddin condensed regular', sans-sans-serif;
  font-size: 1rem;
  text-transform:uppercase;
  margin-top: 0;
  margin-bottom: 0;
  color: #fff;
}
.layout_listeMissions .more {
  font-size: 18px;;
  margin-top: 0;
  margin-bottom: 0;
}

.layout_listeMissions.jaune {
  background-color: var(--jaune);
}
.layout_listeMissions.vert {
  background-color: var(--vert);
}
.layout_listeMissions.violet {
  background-color: var(--violet);
}
.layout_listeMissions.rouge {
  background-color: var(--rouge);
}

/* --- MISSIONS - DÉTAIL --- */
.layout_détailMission #bloc-titre {
  padding-left: 40px;
  padding-right: 40px;
}
.layout_détailMission #bloc-titre h1 {
  margin-top: 15px;
  margin-bottom: 0;
  line-height: 1.1em;
}
.layout_détailMission .contexte h2 {
  margin-top: 0;
}
.layout_détailMission #bloc-titre h3 {
  text-transform: uppercase;
  margin-bottom: 0;
}
.layout_détailMission h1 {
  margin: 0
  padding-bottom: 0px;
  font-size: 3rem;
  font-family: 'ddin bold', sans-serif;
}
.layout_détailMission .ce_gallery {
  height: 250px;
  padding-bottom: 40px;
}
.layout_détailMission .ce_gallery ul {
  display: flex;
  flex-direction: row;
  gap : 10px;
  justify-content: space-between;
}
.layout_détailMission .ce_gallery li {
  height: auto;
}
.layout_détailMission .ce_gallery li a img {
  height: 250px;
  object-fit: cover;
}
.layout_détailMission .ce_gallery li:hover {
  opacity: 70%;
}
.layout_détailMission .image_container {
  height : 515px;
  margin-bottom: 40px;
}
.MissionDétail #cboxTitle, .MissionDétail #cboxCurrent {
  visibility: hidden;
}
.MissionDétail .mod_newsreader p.back {
  padding-left: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
  margin:0;
}

p.back a {
  padding: 5px;
  background: rgba(255,255,255,0.3);
  color: #000;
  font-size: 1rem;
}
p.back:hover a {
  background-color : rgba(255,255,255,0.5);
}
